Page MenuHomePhabricator

[Utils] Add noundef attribute to vim/emacs syntax scripts
ClosedPublic

Authored by guiand on Jul 24 2020, 1:20 PM.

Diff Detail

Event Timeline

guiand created this revision.Jul 24 2020, 1:20 PM
Herald added a project: Restricted Project. · View Herald TranscriptJul 24 2020, 1:20 PM
MaskRay accepted this revision.Jul 25 2020, 8:22 AM

LGTM.

This revision is now accepted and ready to land.Jul 25 2020, 8:22 AM
ychen added a subscriber: ychen.Jul 25 2020, 11:10 AM

Could you please add this to vscode also? Thanks.

This revision was landed with ongoing or failed builds.Aug 3 2020, 9:46 AM
This revision was automatically updated to reflect the committed changes.